/* Reset /**/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html, body { height: 100%; }

body {
    line-height: 1;
    min-width: 320px;
	background: #f4f4f4 top center no-repeat;
	background-size: cover;
	overflow-x: hidden;
}

body:before {
	content: ' ';
    display: block;
    width: 200%;
    height: 700px;
    background: #f8f8f8;
    border-top: 20px solid #ececec;
    border-bottom: 20px solid #ececec;
    position: absolute;
    top: 800px;
    transform: rotate(-8deg);
    margin-left: -10%;
}

em, i { font-style: italic; }

strong, b { font-weight: bold; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol { list-style: inside decimal; }

ul { list-style: inside; }

.clr:after {
    clear: both;
    content: "";
    display: table;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

a {
    color: #0093ee;
    text-decoration: none;
}

a:hover { text-decoration: underline; }

/* main /**/

#main {
    margin: 0 auto;
    min-width: 320px;
    width: 1100px;
}

/* header /**/

#header {
    position: relative;
	min-height: 360px;
}

#header img { display: block; }

#header a { color: #2d2741; }

#header a:hover { text-decoration: none; }

#header .marker {
    font-family: 'Oswald', sans-serif;
    font-size: 120px;
    font-weight: 400;	
	position: absolute;
	bottom: 0;
	line-height: 1.2;
    text-transform: uppercase;
	margin-bottom: -18px;
    margin-left: -7px;
}

/* content /**/

#content { 
	padding: 0px 0 40px 0;
	background: #ffffff;
	position: relative;
	overflow: hidden;
}
#content #menu {
	height: 70px;
	line-height: 70px;
	background: #2d2741;
	margin-bottom: 30px;
	padding: 0 55px 0 25px;
}
#content #menu:after {
	content: ' ';
	position: absolute;
	height: 70px;
	width: 100%;
	right: 0px;
	top: 0;
	background: #2d2741;
	z-index: 1;
}
#content #menu .wrapper {
	overflow: hidden;
	height: 100%;
}
#content #menu a {
	color: #ececec;
	text-decoration: none;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	position: relative;
	margin-left: 55px;
	float: left;
	position: relative;
    z-index: 2;
}
#content #menu a:hover {
	text-decoration: underline;
}
#content #menu a:before {
	content: '•';
	width: 55px;
	text-align: center;
	display: inline-block;
	position: absolute;
	left: -55px;
	pointer-events: none;
}
#content #menu a:first-child {
	margin-left: 0px;
}
#content #menu a:first-child:before {
	display: none;
}
#content #menu .opener {
	color: #fff;
	cursor: pointer;
	float: right;
	width: 30px;
	text-align: center;
	position: absolute;
    right: 25px;
	top: 0px;
	display: none;
	transition: transform 500ms;
	transform: rotate(0deg);
	z-index: 2;
}
#content #menu .opener.active {
	transform: rotate(180deg);
}
#content #menu .opener.active + .menu-links {
	transform: translateY(0);
}
#content #menu .menu-links {
	background: #2d2741;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 70px;
    padding: 0px 20px;
	transform: translateY(-100%);
	transition: transform 500ms;
}
#content #menu .menu-links a {
	float: none;
	display: block;
	margin-left: 0px;
}
#content #menu .menu-links a:before {
	display: none;
}

/* left-column /**/

#left-column {
    float: left;
    padding: 0 50px 0 25px;
    width: 775px;
	box-sizing: border-box;
}

/* right-column /**/

#right-column {
    color: #2e2e2e;
    float: left;
    width: 325px;
	padding-right: 25px;
	box-sizing: border-box;
}

#footer {
	background: #2d2741;
	overflow: hidden;
	padding-top: 100px;
}
#footer a {
	color: #fff;
	font-size: 120px;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
	line-height: 1;
    text-transform: uppercase;
    vertical-align: bottom;
    margin-bottom: -6px;
    display: inline-block;
    margin-left: -8px;
}

/* post /**/

/* post info (create date, author) /**/

.avatar {
    border-radius: 50%;
    vertical-align: top;
}


.post-image {
	margin: 0px -25px 15px -25px;
}
.post-image div {
	width: 100%!important;
}

.post-container {
	border-bottom: 1px solid #ececec;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.post-container.first-post {
	border-width: 2px;
}

.post-container:not(.first-post) .post-image {
	float: left;
    width: 300px;
	margin: 0;
	margin-right: 30px;
	height: 250px;
}
.post-container:not(.first-post) .post-image div {
	height: 100%!important;
}
.post-container:not(.first-post) .post-right {
	float: right;
    width: 370px;
}
.post-container:not(.first-post) .post-right .post-content {
     padding: 0px 0 4px;
}
.post-container:not(.first-post) .post-title {
	font-size: 24px;
}

.post-info {
    color: #2d2741;
    font-size: 12px;
	line-height: 1.8;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	padding: 12px 0;
}

.post-info img {
    margin: 0 10px 0 0;
    max-width: 40px;
}

.post-info .post-tags {
	font-size: 0;
	display: inline;
    margin-left: 20px;
	padding: 0;
}
.post-info .post-tags a {
	font-size: 12px;
	color: #c70141;
	font-style: italic;
	margin-right: 10px;
}
.post-info .post-tags a:last-child {
	margin-right: 0;
}

.post-comments .comment-icon {
	display: none;	
}

.post-author {  }

.post-author a { color: #2d2741; }

.post-author a:hover { color: #2d2741; }


.post-date { text-transform: uppercase; margin: 0px 20px;}

/* post title /**/

.post-title {
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 1.2em;	
}

.post-title a { color: #2d2741; }

.post-title a:hover { color: #2d2741; }

/* post-content /**/

.post-content {
    color: #2d2741;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
	font-weight: 300;
    line-height: 1.4em;
    padding: 0px 0 10px;
}

    .post-content a {
        color: #c70141;        
    }

    .post-content a:hover { color: #c70141;text-decoration: underline; }

    .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5  {
        color: #000;
        font-family: 'Istok Web', sans-serif;
        font-size: 26px;
        font-weight: 700;
        padding: 0 0 5px;
    }

    .post-content p { padding: 0 0 20px; }

    .post-content img {
        display: block;
        margin: 0 0 20px;
    }

    .post-content p > img { margin: 0; }

    .post-content img[style*="float:left"], .post-content img[style*="float: left"] { margin: 0 20px 20px 0; }

    .post-content img[style*="float:right"], .post-content img[style*="float: right"] { margin: 0 0 20px 20px; }

    .post-content p.image-caption {
        background: #eee;
        border-left: 8px solid #ccc;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        padding: 8px 0 8px 10px;
        position: relative;
        top: -20px;
    }

    .post-content p.image-caption span {
        color: #8D8D8D;
        display: block;
    }

    .post-content p.border-box {
        background: #eee;
        margin: 0 0 20px;
        padding: 20px;
    }

    .post-content ol { padding: 0 0 15px 15px; }

    .post-content ul { padding: 0 0 15px 15px; }

    .post-content ol li, .post-content ul li { padding: 0 0 5px; }

    .post-content blockquote {
        border-left: 8px solid #bbb;
        color: #666;
        font-style: italic;
        margin: 0 0 20px;
        padding: 0 0 0 20px;
    }

    .post-content blockquote p:last-child { padding: 0; }

    .def-readmore { display: none; }

/* post-actions /**/

.post-actions { line-height: 34px; }

/* post-comment-number /**/

.post-container .post-comments a,.post-comment-number { color: #2d2741; }

.post-comment-number:hover {
    color: #2d2741;
    text-decoration: none;
}

/* post-read-more /**/

.post-read-more {
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
	font-weight: 600;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
	background: #c70141;
}

.post-read-more:hover {
    text-decoration: none;
}

/* post-tags /**/

.post-tags {
    color: #2d2741;
    font-size: 14px;
    line-height: 1.2em;
    padding: 25px 0 30px;
	font-family: 'Roboto', sans-serif;
}

.post-tags a { 
	font-size: 14px;
    color: #c70141;
    font-style: italic;
    text-transform: uppercase;
}

/* widgets - Oldaldobozok /**/
/*
    - Blog leírása
    - Blog ajánló
    - Címkefelhő
    - Legfrissebb bejegyzések
    - Utolsó kommentek
    - Utoljára kommentelt bejegyzések
    - Archívum
    - RSS Feed
    - Origo RSS

/**/

.p-item {
	font-family: 'Oswald', sans-serif;
	font-weight: 600!important;
	color: #dedddd!important;
}
.pagination-nav .p-item {
	background: #f4f4f4!important;
	border: none!important;
}
.num-item {
	line-height: 35px!important;
	border: none!important;
}
.active-item {
	background: #f4f4f4!important;
	color: #afafaf!important;
	border: none!important;
}
a.num-item:hover,a.p-item:not(.inactive):hover {
	border: none!important;
	background: #e5e5e5!important;
	color: #c70141!important;
}
.p-item.inactive,.num-item.active-item {
	cursor: default;
}

/* widgets default /**/


#right-column .widget:first-child .widget-title {
	padding-top: 0!important;
}
.widget {
    overflow: hidden;
    margin: 0 0 25px;
}

.widget-title {
    color: #2d2741;
    line-height: 1.3;
    padding: 12px 0 20px;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 600;	
}

.widget-content {
    line-height: 1.4;
    overflow: hidden;
	color: #2d2741;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px!important;
}

.widget-content a { color: #009874; }

.blog-description-content p {
	overflow: hidden;
}

/* blog-description /**/

.blog-description img {
    float: left;
    margin: 0 10px 10px 0;
}

/* recommend /**/

.recommend img {
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

/* tagcloud (címkefelhő)
    - equal-list (egységes megjelenés)
    - tag-cloud-list (címkefelhő megjelenés)

/* equal-list /**/

.tagcloud-content a { 
	color: #2d2741;
	margin-right: 5px;
}
.tagcloud-content a span  {
	font-weight: 600;
	color: #c70141;
}
.tagcloud-content .tag-separator {
	display: none;
}

.tagcloud-content {
	line-height: 1.6;
}
.tagcloud-content .tag-item {
    color: #2d2741;
	margin-right: 5px;
}
.tagcloud-content .tag-item span {
	font-weight: 600;
	color: #c70141;
}

.tag-item:hover {
    text-decoration: underline;
}

/* tag-cloud-list **/

.tag-cloud-list { line-height: 1.7em; }

.tag-size-1 { font-size: 100%; }
.tag-size-2 { font-size: 140%; }
.tag-size-3 { font-size: 170%; }

.tag-cloud-item {
    display: inline-block;
    vertical-align: baseline;
}

.tag-separator {
    display: inline-block;
    padding: 0 5px 0 0;
    vertical-align: baseline;
}

/* latest /**/

.latest-item,.orss-item { 
	padding: 20px 0 15px;
	border-bottom: 2px solid #f4f4f5;
	margin-bottom: 15px;
	position: relative;
}

.latest-date,.orss-date {
    font-size: 11px;
    font-weight: 300;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: 0;
	color: #2d2741;
}

.latest-item-title a,.orss-item-title a {
	color: #c70141;
	font-weight: 600;
}

.comments-header {
	color: #2d2741!important;
}
.comment-info-left a {
    color: #2d2741!important;
    font-family: 'Roboto', sans-serif;
    font-weight: 300!important;
    font-size: 11px!important;
    text-transform: uppercase;
	font-style: normal!important;
}
.comment-avatar {
		border-radius: 0!important;
}
.comment-content-fe {
	color: #2d2741!important;
    font-size: 16px!important;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 1.4em!important;
}
.post-comment-list a {
	color: #c70141;
    font-weight: 600;
}
.comment-actions .btn {
	border-radius: 2px!important;
    color: #fff!important;
    display: inline-block!important;
    font-size: 12px!important;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    height: 30px!important;
    line-height: 32px!important;
    padding: 0 10px!important;
    background: #c70141!important;
	border: none!important;
}
.comment-actions .btn.cancel-comment {
	background: #fff!important;
	color: #c70141!important;
	border: 1px solid #c70141!important;
}
.logout:hover {
	color: #2d2741!important;
}
.share-btn {
	border-radius: 0!important;
}


/* last-comments & last-commented-posts /**/
/*
    - with avatar
    - without avatar
/**/

/* with avatar */

.last-comment-item-wa { margin: 0 0 25px; }

.last-comment-item-wa:last-child { margin: 0 }

.last-comment-item-info-wa {
    font-size: 16px;
    line-height: 40px;
    padding: 0 0 5px;
}

.last-comment-item-info-wa img {
    border-radius: 0;
    vertical-align: middle;
}

.last-comment-item-user-wa,.last-comment-item-date-wa { 
	padding: 0 10px 0 0; 
	color: #2d2741!important;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 11px;
	text-transform: uppercase;
}

.last-comment-item-date-wa {
    float: right;
}

.last-comment-item-title-wa {
    font-size: 16px;
    font-weight: 600;	
	font-family: 'Roboto', sans-serif;
}
.last-comment-item-title-wa a {
	color: #c70141;
}

.last-comment-item-comment-wa {
	font-size: 16px;
	font-weight: 300;	
	font-family: 'Roboto', sans-serif;
}

/* without avatar */

.last-comment-item:last-child:after { }

.last-comment-item-title { }

.last-comment-item-info { }

.last-comment-item-user { }

.last-comment-item-date { }

/* /**/

/* archive - Archívum /**/

.archive ul ul  {
    list-style: inside circle;
    padding: 0 0 0 15px;
}

.widget.archive a,.widget.rss a {
	color: #c70141;
	font-weight: 600;
}
.widget.archive a:before,.widget.rss a:before {
	content: '» ';
}
.archive-content > div {
	padding: 10px 0 8px 0;
	border-bottom: 2px solid #f4f4f5;
}
.archive-content li {
	list-style: none;
	padding: 5px 0 3px 0;
}

/* Links /**/

.widget-content.links-content .links-item {	
	font-weight: 600;
	padding: 10px 0 8px 0;
	border-bottom: 2px solid #f4f4f5;
}
.widget-content.links-content .links-item a {
	color: #c70141;
}
.widget-content.links-content .links-item a:before {
	content: '» ';
}

/* RSS Feed /**/

/* Origo RSS /**/


/* ads /**/

.ad-between-post-container { margin: 0 0 30px; }

.ad-between-widget-container { margin: 0 0 30px; }

@media only screen and (max-width: 1100px)  {
    #main {
        margin: 0 auto;
        max-width: 640px;
    }
	#header {
		min-height: 125px;
	}
    #header .marker { 
		font-size: 72px;
		margin-bottom: -11px;
		margin-left: -4px;
	}
	#content {
		padding: 0px 15px 40px 15px;
	}
	#content #menu {
		margin: 0 -15px 30px -15px;
	}
    #header img {
        height: auto;
        width: 100%;
    }

    #left-column {
        float: none;
        padding: 0;
        width: auto;
    }

    #right-column { display: none; }

    .post-content { padding: 10px 0; }

    .post-content img { height: auto; }
	
	.inlineGallery, .image-caption {
		margin: 0;
		width: 100%!important;
	}
	#footer a {
		margin-bottom: -3px;
		font-size: 60px;
		margin-left: -3px;
	}
	
	.post-image {
		margin: 0 0 15px 0;
	}
	.post-container:not(.first-post) .post-image {
		width: 225px;
		margin-right: 15px;
	}
}

@media only screen and (max-width: 640px)  {
    #main { width: 100%; }

    #content { padding: 0; }

    .post-title { font-size: 28px; }

    .post-content { font-size: 17px; }

    .post-content img[style*="float:left"], .post-content img[style*="float: left"] { margin: 0 10px 10px 0; }

    .post-content img[style*="float:right"], .post-content img[style*="float: right"] { margin: 0 0 10px 10px; }

    .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5  { font-size: 20px; }

    .post-content p.border-box { padding: 10px; }

    .post-content  blockquote { padding: 0 0 0 10px; }

    .post-tags { padding: 10px 0 15px; }
	
	#header .marker {
		font-size: 45px;
		margin-bottom: -7px;
		margin-left: -3px;
	}
	#footer a {
		font-size: 45px;
		margin-bottom: -1px;
		margin-left: -1px;
	}
	#content:before {
		height: 33px;
	}
	
	#content #menu {
		margin: 0 0 30px 0;
	}
	
	.post-container:not(.first-post) .post-image {
		margin-right: 0px;
		width: 100%;
		margin-bottom: 15px;
	}
	.post-container:not(.first-post) .post-right {
		float: none;
		width: 100%;
	}
	.post-container:not(.first-post) .post-right .post-content {
		padding-bottom: 20px;
	}
	.post-container {
		border-width: 2px;
	}
	
	#left-column {
		padding: 0px 10px 30px 10px;
	}
}

@media only screen and (max-width: 480px)  {

    .post-info { font-size: 14px; }

    .post-info img.avatar { float: left; }

    .post-author {
       
    }

    .post-author:after { display: none; }

    .post-date {
        display: block;
        margin: 0;
    }
}